/* eslint-disable */
// 该文件由 OneAPI 自动生成，请勿手动修改！
import { request } from '@umijs/max';

export async function ossUptoken(
  params,
  options,
) {
  return request('/com/oss/uptoken', {
    method: 'GET',
    params: { ...params },
    ...(options || {}),
  });
}